X
Tap here to go to the mobile version of the site.
Your Firefox is out of date and may contain a security risk! Upgrade Firefox

Support Forum

What's the most current version of FF that will support my DigitalPersona fingerprint reader?

Posted

I recently updated FF to the newest version only to find that my fingerprint reader was no longer supported . . . unacceptable! I went back to an older version, and now I'm constantly being asked to upgrade.

Additional System Details

Installed Plug-ins

  • NPRuntime Script Plug-in Library for Java(TM) Deploy
  • Default Plug-in
  • Adobe PDF Plug-In For Firefox and Netscape "9.5.0"
  • The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the QuickTime Web site.
  • Shockwave Flash 11.1 r102
  • iTunes Detector Plug-in
  • GEPlugin
  • Next Generation Java Plug-in 1.6.0_29 for Mozilla browsers
  • 4.1.10111.0
  • Office Live Update v1.5
  • Windows Presentation Foundation (WPF) plug-in for Mozilla browsers
  • Google Update
  • Version 1.1.7, copyright 1996-2011 The VideoLAN Teamhttp://www.videolan.org/

Application

  • User Agent: Mozilla/5.0 (Windows; U; Windows NT 6.0; en-US; rv:1.9.2.24) Gecko/20111103 Firefox/3.6.24 (.NET CLR 3.5.30729)

More Information

Tyler Downer
  • Administrator
  • Moderator
1164 solutions 6629 answers

If you want to stay on Firefox 3.6, please update to Firefox 3.6.27 to ensure that you close known security holes.

now, a for your fingerprint reader, I'm assuming this is HP provided software? I did find this article, http://h10025.www1.hp.com/ewfrf/wc/document?docname=c01822628&lc=en&dlc=e&cc=us&product=3421183&rule=3579&lang=e. It basically appears that the version of the software you are running hasn't been updated to use the most recent Firefox.